.js-tabcontent[aria-hidden=true] {
  display: none;
}

.wpt-tab-alone {
  width: 100%;
}

.wpt-readme-tabs__content {
  padding: .5em;

  .invisible {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
  }

}

.wpt-readme-tabs__list{
  display: flex;
  margin-bottom:0;
  border-bottom: 1px solid #eee;
}

.js-tablist__item {
  margin-bottom: 10px;
}

.wpt-readme-tabs__link {
  margin-left: .25em;
  padding: 10px;
  background: $light;
  border: 1px solid #eee;
  font-weight: bold;
  cursor: pointer;

}
.wpt-readme-tabs__link[aria-selected=true] {
  background: $white;
  border-bottom-color: $white;
}

.wpt-product-page-link {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding-bottom: 1em;
  text-align: center;
}

/** New A11y version */
.wpt-settings-tabs {
  display: flex;
  flex-wrap: wrap;
}

.wpt-settings-tabs__list {
  margin: 0;
  background-color: #f5f5f5;
}

.wpt-settings-tabs__item {

  &.teaser span + span::after {
    content: " (soon)";
    padding-left: 1em;
    font-style: oblique;
    font-size: .8rem;
  }

  background-color: #fafafa;
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 0;
  cursor: pointer;

  span {
    margin-right: .5em;
    @include breakpoint(md) {
      margin-right: 0;
    }
  }

  a {
    display: block;
    padding: 1em 1.5em 1em;
    line-height: 1.5;
    font-weight: bold;
    border-left: 5px solid #e5e5e5;
    color: $dark;
    @include breakpoint(md) {
      padding: 13px 13px 12px 13px;
    }

    &[aria-selected="true"] {
      background: $white;
      border-left: 5px solid $button-primary;
      color: $button-primary;
    }
    &:hover {
      background: $white;
      color: $button-primary;
    }
  }

}

.wpt-settings-tabs__content {
  flex: 1;
  border-left: 1px solid #e5e5e5;
}
